fancy_file_delete.info:
  route_name: fancy_file_delete.info
  title: Info
  weight: -12
  base_route: fancy_file_delete.info
fancy_file_delete.manual:
  route_name: fancy_file_delete.manual
  title: Manual
  weight: -10
  base_route: fancy_file_delete.info
